--Create By BuildApi, Create time: 2020-06-17 18:31:53 
-----------------------------------------------------------------
--classes define
-----------------------------------------------------------------
---@class KLHbui 
KLHbui = KLHbui or {}

---@param url string 
function KLHbui.LoadURL(url) end 

function KLHbui.Reload() end 

---@param script string 
function KLHbui.ExecuteScript(script) end 

---@param script string 
function KLHbui.AddInitialScript(script) end 

function KLHbui.ResetInitialScripts() end 

---@param pcszEventName string 
---@param pcszEventData string 
function KLHbui.TriggerEvent(pcszEventName, pcszEventData) end 


-----------------------------------------------------------------
--global function define
-----------------------------------------------------------------

